Vulnerabilidade permitiu que hackers adulterarem medicação na bomba de infusão

Braun Patched Faulty IV Pump depois que a McAfee descobriu a vulnerabilidade permitindo a adulteração de…

Falar com WhatsApp
💬 Converse pelo WhatsApp
👋 Olá, precisando de ajuda?